<ClaML  xmlns:None="http://www.w3.org/1999/xhtml"  version="3.0.0">
    <Classification xml:lang="de-AT" xml:space="None">
        <Meta name="resource" value="ValueSet"/>
        <Meta name="url" value="https://termgit.elga.gv.at/ValueSet-elga-medikationartanwendung"/>
        <Meta name="description" value="**Description:** Art der Anwendung (VS)

**Beschreibung:** Art der Anwendung (VS)"/>
        <Meta name="count" value="69"/>
        <Identifier uid="1.2.40.0.34.10.66" date="2021-11-26T00:00:00" status="active"/>
        <Title name="elga-medikationartanwendung" version="20211126">ELGA_MedikationArtAnwendung</Title>
        <ClassKinds>
            <ClassKind name="code"/>
        </ClassKinds>
        <RubricKinds>
            <RubricKind name="preferred"/>
        </RubricKinds>
        <Class code="100000073564">
            <Rubric id="preferred">
                <Label>Anwendung am Ohr</Label>
            </Rubric>
        </Class>
        <Class code="100000073566">
            <Rubric id="preferred">
                <Label>Anwendung auf der Haut</Label>
            </Rubric>
        </Class>
        <Class code="100000073567">
            <Rubric id="preferred">
                <Label>dentale Anwendung</Label>
            </Rubric>
        </Class>
        <Class code="100000073568">
            <Rubric id="preferred">
                <Label>Badebehandlung</Label>
            </Rubric>
        </Class>
        <Class code="100000073570">
            <Rubric id="preferred">
                <Label>Anwendung in den Nebenhöhlen</Label>
            </Rubric>
        </Class>
        <Class code="100000073571">
            <Rubric id="preferred">
                <Label>endotracheopulmonale Anwendung</Label>
            </Rubric>
        </Class>
        <Class code="100000073572">
            <Rubric id="preferred">
                <Label>epidurale Anwendung</Label>
            </Rubric>
        </Class>
        <Class code="100000073573">
            <Rubric id="preferred">
                <Label>zum Auftragen auf die Wunde</Label>
            </Rubric>
        </Class>
        <Class code="100000073577">
            <Rubric id="preferred">
                <Label>zur Anwendung mittels Magensonde</Label>
            </Rubric>
        </Class>
        <Class code="100000073578">
            <Rubric id="preferred">
                <Label>Anwendung am Zahnfleisch</Label>
            </Rubric>
        </Class>
        <Class code="100000073579">
            <Rubric id="preferred">
                <Label>Hämodialyse</Label>
            </Rubric>
        </Class>
        <Class code="100000073584">
            <Rubric id="preferred">
                <Label>zur Inhalation</Label>
            </Rubric>
        </Class>
        <Class code="100000073585">
            <Rubric id="preferred">
                <Label>intestinale Anwendung</Label>
            </Rubric>
        </Class>
        <Class code="100000073587">
            <Rubric id="preferred">
                <Label>intraarterielle Anwendung</Label>
            </Rubric>
        </Class>
        <Class code="100000073588">
            <Rubric id="preferred">
                <Label>intraartikuläre Anwendung</Label>
            </Rubric>
        </Class>
        <Class code="100000073589">
            <Rubric id="preferred">
                <Label>intrabursale Anwendung</Label>
            </Rubric>
        </Class>
        <Class code="100000073590">
            <Rubric id="preferred">
                <Label>intracardiale Anwendung</Label>
            </Rubric>
        </Class>
        <Class code="100000073591">
            <Rubric id="preferred">
                <Label>intrakavernöse Anwendung</Label>
            </Rubric>
        </Class>
        <Class code="100000073592">
            <Rubric id="preferred">
                <Label>Intrazerebrale Anwendung</Label>
            </Rubric>
        </Class>
        <Class code="100000073593">
            <Rubric id="preferred">
                <Label>intrazervikale Anwendung</Label>
            </Rubric>
        </Class>
        <Class code="100000073595">
            <Rubric id="preferred">
                <Label>intradermale Anwendung</Label>
            </Rubric>
        </Class>
        <Class code="100000073597">
            <Rubric id="preferred">
                <Label>intraläsionale Anwendung</Label>
            </Rubric>
        </Class>
        <Class code="100000073598">
            <Rubric id="preferred">
                <Label>intralymphatische Anwendung</Label>
            </Rubric>
        </Class>
        <Class code="100000073600">
            <Rubric id="preferred">
                <Label>intramuskuläre Anwendung</Label>
            </Rubric>
        </Class>
        <Class code="100000073602">
            <Rubric id="preferred">
                <Label>intraossäre Anwendung</Label>
            </Rubric>
        </Class>
        <Class code="100000073604">
            <Rubric id="preferred">
                <Label>intraperitoneale Anwendung</Label>
            </Rubric>
        </Class>
        <Class code="100000073608">
            <Rubric id="preferred">
                <Label>intrathekale Anwendung</Label>
            </Rubric>
        </Class>
        <Class code="100000073609">
            <Rubric id="preferred">
                <Label>intratumorale Anwendung</Label>
            </Rubric>
        </Class>
        <Class code="100000073610">
            <Rubric id="preferred">
                <Label>intrauterine Anwendung</Label>
            </Rubric>
        </Class>
        <Class code="100000073611">
            <Rubric id="preferred">
                <Label>intravenöse Anwendung</Label>
            </Rubric>
        </Class>
        <Class code="100000073612">
            <Rubric id="preferred">
                <Label>intravesikale Anwendung</Label>
            </Rubric>
        </Class>
        <Class code="100000073613">
            <Rubric id="preferred">
                <Label>Intravitreal</Label>
            </Rubric>
        </Class>
        <Class code="100000073615">
            <Rubric id="preferred">
                <Label>nasale Anwendung</Label>
            </Rubric>
        </Class>
        <Class code="100000073616">
            <Rubric id="preferred">
                <Label>zum Vernebeln</Label>
            </Rubric>
        </Class>
        <Class code="100000073617">
            <Rubric id="preferred">
                <Label>Anwendung am Auge</Label>
            </Rubric>
        </Class>
        <Class code="100000073619">
            <Rubric id="preferred">
                <Label>zum Einnehmen</Label>
            </Rubric>
        </Class>
        <Class code="100000073620">
            <Rubric id="preferred">
                <Label>Anwendung in der Mundhöhle</Label>
            </Rubric>
        </Class>
        <Class code="100000073621">
            <Rubric id="preferred">
                <Label>zur Anwendung im Mund- und Rachenraum</Label>
            </Rubric>
        </Class>
        <Class code="100000073623">
            <Rubric id="preferred">
                <Label>periartikuläre Anwendung</Label>
            </Rubric>
        </Class>
        <Class code="100000073624">
            <Rubric id="preferred">
                <Label>perineurale Anwendung</Label>
            </Rubric>
        </Class>
        <Class code="100000073625">
            <Rubric id="preferred">
                <Label>zur periodontalen Anwendung</Label>
            </Rubric>
        </Class>
        <Class code="100000073628">
            <Rubric id="preferred">
                <Label>rektale Anwendung</Label>
            </Rubric>
        </Class>
        <Class code="100000073629">
            <Rubric id="preferred">
                <Label>Art der Anwendung nicht spezifizierbar</Label>
            </Rubric>
        </Class>
        <Class code="100000073632">
            <Rubric id="preferred">
                <Label>subkonjunktivale Anwendung</Label>
            </Rubric>
        </Class>
        <Class code="100000073633">
            <Rubric id="preferred">
                <Label>subkutane Anwendung</Label>
            </Rubric>
        </Class>
        <Class code="100000073634">
            <Rubric id="preferred">
                <Label>Sublingual</Label>
            </Rubric>
        </Class>
        <Class code="100000073637">
            <Rubric id="preferred">
                <Label>transdermale Anwendung</Label>
            </Rubric>
        </Class>
        <Class code="100000073638">
            <Rubric id="preferred">
                <Label>Anwendung in der Harnröhre</Label>
            </Rubric>
        </Class>
        <Class code="100000073639">
            <Rubric id="preferred">
                <Label>vaginale Anwendung</Label>
            </Rubric>
        </Class>
        <Class code="100000075243">
            <Rubric id="preferred">
                <Label>zur lokalen Anwendung</Label>
            </Rubric>
        </Class>
        <Class code="100000075248">
            <Rubric id="preferred">
                <Label>Infiltration</Label>
            </Rubric>
        </Class>
        <Class code="100000075249">
            <Rubric id="preferred">
                <Label>zur Implantation</Label>
            </Rubric>
        </Class>
        <Class code="100000075264">
            <Rubric id="preferred">
                <Label>retrobulbäre Anwendung</Label>
            </Rubric>
        </Class>
        <Class code="100000075275">
            <Rubric id="preferred">
                <Label>Buccale Anwendung</Label>
            </Rubric>
        </Class>
        <Class code="100000075554">
            <Rubric id="preferred">
                <Label>submuköse Anwendung</Label>
            </Rubric>
        </Class>
        <Class code="100000075556">
            <Rubric id="preferred">
                <Label>extrakorporale Anwendung</Label>
            </Rubric>
        </Class>
        <Class code="100000075557">
            <Rubric id="preferred">
                <Label>periossäre Anwendung</Label>
            </Rubric>
        </Class>
        <Class code="100000125763">
            <Rubric id="preferred">
                <Label>intrakamerale Anwendung</Label>
            </Rubric>
        </Class>
        <Class code="100000157797">
            <Rubric id="preferred">
                <Label>intraglanduläre Anwendung</Label>
            </Rubric>
        </Class>
        <Class code="900000000002">
            <Rubric id="preferred">
                <Label>subläsionale Anwendung</Label>
            </Rubric>
        </Class>
        <Class code="900000000003">
            <Rubric id="preferred">
                <Label>perivasale Anwendung</Label>
            </Rubric>
        </Class>
        <Class code="900000000007">
            <Rubric id="preferred">
                <Label>intratendineale Anwendung</Label>
            </Rubric>
        </Class>
        <Class code="900000000008">
            <Rubric id="preferred">
                <Label>subepitheliale Anwendung</Label>
            </Rubric>
        </Class>
        <Class code="900000000009">
            <Rubric id="preferred">
                <Label>intrakavitäre Anwendung</Label>
            </Rubric>
        </Class>
        <Class code="900000000010">
            <Rubric id="preferred">
                <Label>peridurale Anwendung</Label>
            </Rubric>
        </Class>
        <Class code="900000000012">
            <Rubric id="preferred">
                <Label>Hämofiltration</Label>
            </Rubric>
        </Class>
        <Class code="900000000013">
            <Rubric id="preferred">
                <Label>parenterale Perfusion</Label>
            </Rubric>
        </Class>
        <Class code="900000000014">
            <Rubric id="preferred">
                <Label>zur Instillation</Label>
            </Rubric>
        </Class>
        <Class code="900000000015">
            <Rubric id="preferred">
                <Label>zur Wurzelkanalbehandlung</Label>
            </Rubric>
        </Class>
    </Classification>
</ClaML>
